9. december 2021-én az Apache kiadó biztonsági hibát jelentett a Log4J naplózószoftver-összetevőjében, amelyet sok Java nyelvet használó alkalmazás széles körben használ.

Ez a "Log4Shell" nevű hiba széles körben jelen van számos információs rendszerben. Valószínűleg a legkedvezőtlenebb esetekben megengedjük a támadónak, hogy távolról irányítsa a megcélzott alkalmazást, vagy akár a teljes információs rendszert, ahol az jelen van.

Olvassa tovább a cikket az eredeti webhelyen →

READ  Ügyeljen a nem verbális nyelvre